/* Menü links ausgeblendet */

#navh { position: absolute; left: 0; top: 0; width: 35px; height: 35px; background-image: url(/pix/menu.gif); background-color: #ffd; }
#navi, #navl, #logo, #dlog { display: none; }
#navh:hover #navi { display: block; height: 1em; }	/* Breite wird in den …c.php gesetzt */
#navh:hover #navl { display: block; }								/* Breite wird in den …c.php gesetzt */
#navi, #navl { position: absolute; top: 0px; }
#navl li	{ padding: 0.2em 5px 0.2em 1.5em; }				/* 1.5em für Einrückung der 2. Zeile */
.livd	{ display: block; margin-bottom: 1em; }				/* Menüeintrag zur Desktopversion in indexn.php */
#inha { 
	left: 0px;
	padding-top: 15px;				/* Ausgleich für ausgebelendetes #inhm */
	width: calc(100% - 80px); /* 2x padding 40 */
}
#inhm { display: none; }
#oben { height: 15px; }

.lig, .lif { display: inline; }											/* gs nav-Überschrift */
.lig { margin-right: .5em; }

#tob #lidr	{ width: 105px; padding-left: 35px; }		/* nur für krt-dr08, linke Zelle der Kopftabelle */
